.product__img {
    position: relative;
}
.product__img .label_list{
    padding: 5px 12px 2px;
    color: #000;
    position: absolute;
    z-index: 1;
    left: 5px;
    top: 0;
    font-weight: 600;
}
body .popProd__price--pink, body .product__price--pink {
    background-color: unset;
    color: #000;
    font-weight: 600;
}


/*
.product__img img.img_card_catalog {
    width: 320px;
    height: 530px;
    object-fit: contain;
}
*/
.product__brand {
    height: 24px;
    overflow: hidden;
}
.product__old {
    position: relative;
    height: 24px;
    overflow: hidden;
}
.product__name {
    position: relative;
    height: 24px;
    overflow: hidden;
}
.catalog{
    display: flex;
    flex-wrap: wrap;
}
.catalog .catalog__item {
    width: 25%;
}
body .product__img img.img_card_catalog {
    width: 320px;
    height: 320px;
    min-height: 320px;
    object-fit: contain;
}
@media screen and (max-width: 1000px) {
    .catalog .catalog__item {
        width: 33.3%;
    }

}

@media screen and (max-width: 800px) {
	.catalog .catalog__item {
		width: 50%;
		float: left;
	}
	.catalog{
    	padding-left: 5px;
	}
	.catalog .catalog__item .product {
		padding-left: 0;
		margin-bottom: 10px;
		padding-right: 5px;
	}
}
/*
.product__img {
    position: relative;
}
.product__img .label_list{
    padding: 5px 12px 2px;
    color: #000;
    position: absolute;
    z-index: 1;
    left: 5px;
    top: 0;
    font-weight: 600;
}
body .popProd__price--pink, body .product__price--pink {
    background-color: unset;
    color: #000;
    font-weight: 600;
}

.product__brand {
    height: 24px;
    overflow: hidden;
}
.product__old {
    position: relative;
    height: 24px;
    overflow: hidden;
}
.product__name {
    position: relative;
    height: 24px;
    overflow: hidden;
}
.catalog{
    display: flex;
    flex-wrap: wrap;
}
.catalog .catalog__item {
    width: 25%;
}
body .product__img img.img_card_catalog {
    width: 320px;
    height: 320px;
    min-height: 320px;
    object-fit: contain;
}
@media screen and (max-width: 1000px) {
    .catalog .catalog__item {
        width: 33.3%;
    }

}

@media screen and (max-width: 800px) {
	.catalog .catalog__item {
		width: 50%;
		float: left;
	}
	.catalog{
    	padding-left: 5px;
	}
	.catalog .catalog__item .product {
		padding-left: 0;
		margin-bottom: 10px;
		padding-right: 5px;
	}
}
*/